.base-footer {
    margin-top: 2rem;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(3.5rem, #197584), color-stop(2rem, #f1f9fb), color-stop(22rem, #f1f9fb), color-stop(15rem, white));
    background: linear-gradient(0deg, #197584 3.5rem, #f1f9fb 2rem, #f1f9fb 24rem, white 15rem);
}

@media screen and (max-width: 960px) {
    .base-footer {
        margin-top: 2rem;
        background: initial;
    }
}

.base-footer .in {
    max-width: 960px;
    margin: 0 auto;
}

    .base-footer .in .ct .in {
        position: relative;
    }

        .base-footer .in .ct .in .simple-text.accesskey {
            display: inline-block;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
        }

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .simple-text.accesskey {
        display: none;
    }
}

.base-footer .in .ct .in .simple-text.accesskey .in .ct .in span {
    padding-left: 1rem;
}

    .base-footer .in .ct .in .simple-text.accesskey .in .ct .in span a {
        line-height: 2rem;
        color: black;
    }

.base-footer .in .ct .in .simple-text.toogle-btn {
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
}

    .base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > p {
        border-bottom: 1px solid #49bcbb;
        font-size: 0;
    }

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > p {
        text-align: left;
        padding-left: 3rem;
    }
}

.base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > p span {
    display: inline-block;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    font-size: 1.5rem;
    border-bottom: 3px solid #197584;
    line-height: 2.5rem;
    font-weight: 600;
    padding: 0 3rem;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > p span {
        border-bottom: 0px solid #49bcbb;
        border-left: 3px solid #49bcbb;
        padding: 0 1rem;
        margin: 0.5rem auto;
        font-size: 1.2rem;
        line-height: 1.5rem;
    }
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > span a {
        display: none;
    }
}

.base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > span a p {
    display: inline-block;
    background-size: 100% auto;
    width: 12rem;
    line-height: 1rem;
    color: #fff;
    font-size: 0.9rem;
    background: #197584;
    margin-top: -0.5rem;
}

    .base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > span a p span {
        line-height: 1rem;
        color: #fff;
        font-size: 0.8rem;
        position: relative;
        display: inline-block;
        width: 100%;
    }

        .base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > span a p span::after {
            content: url(/img/footer-open.png);
            position: absolute;
            top: 0.4rem;
            right: 4rem;
            -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
            -webkit-transition: 0.3s -webkit-transform;
            transition: 0.3s -webkit-transform;
            transition: 0.3s transform;
            transition: 0.3s transform, 0.3s -webkit-transform;
        }

    .base-footer .in .ct .in .simple-text.toogle-btn > .in > .ct > .in > span a p.close span::after {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

.base-footer .in .ct .in .group-list {
    margin-bottom: 5rem;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
    overflow: hidden;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .group-list {
        margin-bottom: 1rem;
    }
}

.base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul {
    font-size: 0;
    padding-left: 2rem;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul {
        text-align: center;
    }
}

.base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li {
    display: inline-block;
    vertical-align: top;
    width: calc(100% / 4);
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li {
        width: auto;
        margin: 3px 0.5rem;
        padding: 0px 1rem;
        background: #daeff0;
    }
}

.base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li > .nav > .in > .hd > .in h3 span a {
    line-height: 2rem;
    color: #197584;
    font-weight: 600;
    font-size: 1.2rem;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li > .nav > .in > .hd > .in h3 span a {
        line-height: 1.5rem;
        font-size: 1rem;
    }
}

.base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li > .nav > .in > .ct > .in > .nav > .in > .ct {
    margin-top: 0.5rem;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li > .nav > .in > .ct > .in > .nav > .in > .ct {
        display: none;
    }
}

.base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li > .nav > .in > .ct > .in > .nav > .in > .ct > .in > ul > li {
    padding-right: 0.3rem;
}

    .base-footer .in .ct .in .group-list.nav > .in > .ct > .in > ul > li > .nav > .in > .ct > .in > .nav > .in > .ct > .in > ul > li span a {
        color: #666;
        display: inline-block;
        padding: 0.3rem 0;
        line-height: 1.2rem;
    }

.base-footer .in .ct .in .info > .in > .ct > .in > .simple-text.minor-logo {
    display: none;
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool {
    padding-bottom: 2rem;
    background: #f1f9fb;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool {
        padding-bottom: 1rem;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .simple-text.update-time {
    display: none;
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer {
    font-size: 0;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer {
        text-align: center;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul {
    display: inline-block;
    width: 70%;
    vertical-align: middle;
    margin-right: 5%;
    border-right: 2px solid #197584;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul {
        border-right: 0px;
        width: 95%;
        margin: 0 auto;
        text-align: left;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li {
    width: 50%;
    display: inline-block;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li {
        text-align: center;
        width: 100%;
        position:relative !important;
        top:auto !important;
        left: auto !important;
        width:100% !important;

    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li p {
    font-weight: 600;
    line-height: 1.2rem;
    font-size: 1.2rem;
    color: #197584;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li p {
        font-size: 1.2rem;
        text-align: center;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li span span {
    display: inline-block;
    font-size: 1rem;
    color: #b01c1a;
    font-weight: 600;
    padding: 0 0.5rem;
    margin-left: -1rem;
    background: #f7e9ea;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li span span {
        margin-left: 0rem;
        font-size: 1rem;
        text-align: center;
        display: inline-block;
        width: 100%;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li span a {
    line-height: 1.5rem;
    padding:.5rem 0;
    display:inline-block;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > ul > li span a {
        line-height: 1.5rem;
        display: inline-block;
        width: 100%;
        margin: 0.5rem auto;
        padding: 0 0.5rem;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > .footer_share {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
}

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > .footer_share {
        width: 95%;
        margin: 0 auto;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > .footer_share > ul > li {
    display: inline-block;
}

    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > .footer_share > ul > li a img {
        height: 1.5rem;
        margin: 0.2rem;
    }

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > .footer_share > p img {
    height: 0.8rem;
    margin: 0 0.3rem;
}

.base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > .footer_share > p span {
    line-height: 1.5rem;
    font-size: 0.8rem;
}

    .base-footer .in .ct .in .info > .in > .ct > .in > .msg-tool > .in > .ct > .in > .area-editor.address > .in > .ct > .in > .footer > .footer_share > p span.label {
        font-size: 1rem;
        font-weight: 900;
    }

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .list-text.link {
        background: #197584;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .list-text.link .in .ct .in ul {
    text-align: center;
}

    .base-footer .in .ct .in .info > .in > .ct > .in > .list-text.link .in .ct .in ul li {
        margin: 0 0.4rem;
        display: inline-block;
    }

        .base-footer .in .ct .in .info > .in > .ct > .in > .list-text.link .in .ct .in ul li span a {
            line-height: 1.8rem;
            color: white;
            background: #197584;
        }

@media screen and (max-width: 960px) {
    .base-footer .in .ct .in .info > .in > .ct > .in > .list-text.link .in .ct .in ul li span a {
        line-height: 1.6rem;
        font-size: 0.8rem;
    }
}

.base-footer .in .ct .in .info > .in > .ct > .in > .simple-text.target-btn {
    position: absolute;
    bottom: 2px;
    display: none;
    right: 0;
}
